robusta_runner 0.2.0+1 copy "robusta_runner: ^0.2.0+1" to clipboard
robusta_runner: ^0.2.0+1 copied to clipboard

Run and extend your apps base on Riverpod, event driven, extensions, and more.

Stable versions of robusta_runner

VersionMin Dart SDKUploadedDocumentationArchive
0.2.0+1Null safety2.1915 months agoGo to the documentation of robusta_runner 0.2.0+1Download robusta_runner 0.2.0+1 archive
0.1.1Null safety2.1916 months agoGo to the documentation of robusta_runner 0.1.1Download robusta_runner 0.1.1 archive
0.1.0+1Null safety2.1916 months agoDownload robusta_runner 0.1.0+1 archive
0.1.0Null safety2.1916 months agoDownload robusta_runner 0.1.0 archive
0
likes
150
pub points
4%
popularity

Publisher

unverified uploader

Run and extend your apps base on Riverpod, event driven, extensions, and more.

Homepage
Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (license)

Dependencies

logger, meta, riverpod, robusta_events

More

Packages that depend on robusta_runner